NAME
	cd - change working directory

SYNOPSIS
	cd
	cd <path>
	cd <object>
	cd -
	cd .

DESCRIPTION
	With the command directory you can select a new working directory.
	The last directory is remembered to be retreived with 'cd -'.

OPTIONS
	<none>	change directory to your home directory;
	<path>	the directory to change to. You can use constructs using
		the tilde notation.
	<obj>	a tracer-tool argument; switch to the directory in which
		the object resides where the tracer-tool arguments points to.
	-	change directory to your previous directory;
	.	change directory to the current directory, i.e. set the
		remembered previous directory to this directory.

        With the command 'wizopt' you can specify that you want the
	current directory printed every time you change it.

SEE ALSO
	mkdir, popd, pushd, pwd, rmdir, tracer, wizopt

